# OnNickServNotice

A notice from NickServ has been received

Parameters

    $0 = NickServ nick
    $1 = NickServ username
    $2 = NickServ host
    $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service (the source nick is 'NickServ' or its mask matches a mask defined in the Nickserver identify options). Calling halt stops the message output.
See also
onquerynotice onchanservnotice onmemoservnotice

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013